Bug 486420 - Screen size don't update after enable Autohide
Screen size don't update after enable Autohide
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: metacity (Show other bugs)
rawhide
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Søren Sandmann Pedersen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-19 12:32 EST by Vinagre
Modified: 2014-06-18 05:10 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-27 17:27:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vinagre 2009-02-19 12:32:52 EST
I enabled Autohide in both top and bottom panels, but the screen usable to windows did not update.
Comment 1 Matthias Clasen 2009-02-20 11:59:09 EST
Filed upstream: http://bugzilla.gnome.org/show_bug.cgi?id=572573
Comment 2 Vinagre 2009-03-27 17:27:09 EDT
It's fixed with metacity-2.26.0-1.fc11
http://koji.fedoraproject.org/koji/buildinfo?buildID=94402

only need to be released in the repo

Note You need to log in before you can comment on or make changes to this bug.